Hi there,

I am using Amanda for quite some time with a debian server and debian cleints.
Now I have a new FreeBSD 8.2 client and tried installing Amanda 2.5, which is the same version as the...